[Desktop Entry]
Type=Service
Name=Microsoft Developer Network Search
Name[af]=Microsoft Developer Network Soektog
Name[ar]=بحث شبكة مايكروسوفت المطور
Name[be]=Пошук у сетцы для распрацоўшчыкаў Microsoft
Name[be@latin]=Pošuk „Microsoft Developer Network”
Name[bn]=মাইক্রোসফট ডেভেলপার নেটওয়ার্ক অনুসন্ধান
Name[ca]=Xarxa de cerca del desenvolupador de Microsoft
Name[ca@valencia]=Xarxa de cerca del desenvolupador de Microsoft
Name[cs]=Vyhledávání v Microsoft Developer Network
Name[csb]=MSDN - dostónczi dlô programistów
Name[cy]=Chwilio Rhwydwaith Datblygwyr Microsoft
Name[da]=Søgning i Microsoft Developer Network
Name[de]=Suche im Microsoft Developer Network
Name[el]=Microsoft - δικτυακή αναζήτηση προγραμματιστή
Name[eo]=Serĉo en la Mikrosofta-programisto-reto
Name[es]=Red de búsqueda del desarrollador de Microsoft
Name[et]=Microsoft Developer Network otsing
Name[eu]=Microsoft-en garatzaileen sare bilaketa
Name[fa]=جستجوی شبکۀ توسعه‌دهندۀ مایکروسافت
Name[fi]=Microsoft Developer Network -haku
Name[fr]=Recherche sur le réseau des développeurs Microsoft
Name[fy]=Microsoft Developer Network Search 
Name[ga]=Cuardach Microsoft Developer Network
Name[gl]=Procura na rede de desenvolventes de Microsoft
Name[gu]=માઇક્રોસોફ્ટ ડેવલોપર નેટવર્ક શોધ
Name[he]=חיפוש ב־Microsoft Developer Network
Name[hi]=माइक्रोसॉफ्ट डेवलपर नेटवर्क खोज
Name[hne]=माइक्रोसाफ्ट डेवलपर नेटवर्क खोज
Name[hr]=Microsoft Developer Network pretraga
Name[is]=Microsoft Developer Network leit
Name[it]=Ricerca Microsoft Developer Network
Name[ja]=Microsoft Developer Network 検索
Name[kk]=Microsoft Developer Network-те іздеу
Name[km]=ស្វែងរក​តាម​រយៈ​បណ្ដាញ​អ្នក​អភិវឌ្ឍន៍​ម៉ៃក្រូសូហ្វ (Microsoft)
Name[kn]=ಮೈಕ್ರೋಸಾಫ್ಟ್ ವಿಕಸನ ಜಾಲ ಹುಡುಕಾಟ
Name[ko]=Microsoft Developer Network 검색
Name[ku]=Lêgerîna Torê a Pêşdebirên Microsoftê
Name[lt]=Microsoft Developer Network Paieška
Name[lv]=Meklēt Microsoft izstrādātāju tīklā
Name[mai]=माइक्रोसाफ्ट डेवलपर नेटवर्क खोज
Name[ml]=മൈക്രോസോഫ്റ്റ് ഡെവലപ്പര്‍ നെറ്റ്‌വര്‍ക്കില്‍ തെരയുക
Name[mr]=माइक्रोसॉफ्ट डेवलपर संजाळ शोध
Name[ms]=Carian Rangkaian Pembangun Microsoft
Name[nb]=Microsoft Developer Network-søk
Name[ne]=माइक्रोसफ्ट विकासकर्ता सञ्जाल खोज्नुहोस्
Name[nl]=Microsoft Developer Network Search 
Name[nn]=Microsoft Developer Network-søk
Name[or]=Microsoft ବିକାଶକାରୀ ନେଟୱର୍କ ସନ୍ଧାନ
Name[pa]=ਮਾਈਕਰੋਸਾਫਟ ਖੋਜੀ ਨੈੱਟਵਰਕ ਖੋਜ
Name[pl]=MSDN - zasoby dla programistów
Name[pt]=Pesquisa na Microsoft Developer Network
Name[pt_BR]=Busca no Microsoft Developer Network
Name[ro]=Căutare în Microsoft Developer Network
Name[ru]=Поиск в Microsoft Developer Network
Name[se]=Oza Microsoft Developer Network báikkis
Name[sk]=Hľadanie v Microsoft Developer Network
Name[sl]=Iskalnik po razvijalnem omrežju Microsofta
Name[sr]=Мајкрософтова развојна мрежа (МСДН)
Name[sr@latin]=Majkrosoftova razvojna mreža (MSDN)
Name[sv]=Sökning i Microsoft Developer Network
Name[ta]=மைக்ரோசாப்ட் டெவலப்பர் வலைத்தள தேடுதல்
Name[te]=Microsoft Developer Network శోధన
Name[tg]=Ҷустуҷӯ дар Microsoft Developer Network
Name[th]=เครื่องมือค้นหาเกี่ยวกับเครือข่ายผู้พัฒนาของไมโครซอฟต์
Name[tr]=Microsoft Developer Network Tarayıcı
Name[uk]=Пошук в Microsoft Developer Network
Name[uz]=Microsoft Developer Network'da qidirish
Name[uz@cyrillic]=Microsoft Developer Network'да қидириш
Name[vi]=Tìm kiếm qua Mạng Nhà phát triển Microsoft
Name[wa]=Cweraedje del rantoele des programeus Microsoft
Name[x-test]=xxMicrosoft Developer Network Searchxx
Name[xh]=Uphendlo Womsebenzi womnatha Wombhekisi phambili we Microsoft
Name[zh_CN]=MSDN 微软开发者网络搜索
Name[zh_TW]=微軟開發者網路搜尋
X-KDE-ServiceTypes=SearchProvider
Keys=msdn
Query=http://msdn.microsoft.com/library/shared/searchtab/searchHandoff.asp?handoffurl=%2Fisapi%2Fgosearch.asp%3FTARGET%3D%2Fus%2Fdev%2Fdefault.asp&stcfg=d%3A%2Fhttp%2Fcnfg.xml&qu=\\{@}&btnSearch=GO
Query[x-test]=xxhttp://msdn.microsoft.com/library/shared/searchtab/searchHandoff.asp?handoffurl=%2Fisapi%2Fgosearch.asp%3FTARGET%3D%2Fus%2Fdev%2Fdefault.asp&stcfg=d%3A%2Fhttp%2Fcnfg.xml&qu=\\{@}&btnSearch=GOxx
